/*
Theme Name: Muezzin Child
Theme URI: https://nauthemes.com/demo/muezzin
Description: Thème enfant du thème Muezzin
Author: Nauthemes
Author URI: https://themeforest.net/user/nauthemes
Template: muezzin
Version: 1.0.0
Text Domain: muezzin-child
*/

.pg-tp-wrp {
  padding-top: 10em !important;
}
.pg-tp-inr h1 {
  font-size: 36px !important;
}
.gap {
  float: left;
  padding: 60px !important;
}
.tq-pt-190,
.tq-pt-120 {
  padding-top: 0.875rem;
}
.tq-pb-110 {
  padding-bottom: 2.875rem;
}
.tq-pb-120 {
  padding-bottom: 3.5rem;
}
.gap.black-layer.inner-banner {
  padding-top: 0px;
}
.inner-banner .breadcrumb {
  display: none;
}
#nav-id li a,
.tq-social-links a,
.tq-header-menu nav ul li a {
  color: #ffffff !important;
}
.tq-sticky-menu-inner ul li a,
.tq-recent-cap > h4 a,
.tq-post-meta li a {
  color: #181818 !important;
}
#nav-id li a:hover,
.tq-social-links a:hover,
.tq-sticky-menu-inner ul li a:hover,
.tq-header-menu nav ul li a:hover,
.tq-recent-cap > h4 a:hover,
.tq-recent-cap > h4 a:hover,
.tq-post-meta li a:hover {
  color: #db9e30 !important;
}
.wcdp_options > li > label {
  background: #f9f9f9 !important;
  padding: 12px !important;
  border: 1px solid #111;
  border-radius: 8px;
}
ul.wcdp_options > li > input:checked + label {
  background: #d38c10 !important;
}
.wcdp_options > li > label {
  font-size: 18px !important;
  font-weight: 500 !important;
  color: #2e3750 !important;
}
.woocommerce-additional-fields {
  display: none !important;
}
.woocommerce-billing-fields h3 {
  font-size: 20px !important;
}
.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
  padding-bottom: 10px !important;
  font-weight: bold !important;
}
.wcdp-row > label,
.wcdp-variation-heading {
  font-weight: 700;
  font-size: 20px;
  margin: 20px 0;
}
.wcdp-header > .wcdp-step::before {
  font-size: 1.4em !important;
}
.woocommerce-order h2 {
  font-family: "Roboto" !important;
  font-size: 34px !important;
  padding-top: 35px;
}
@media (max-width: 480px) {
  .pg-tp-inr h1 {
    font-size: 26px !important;
    line-height: 34px !important;
  }
  .gap {
    padding: 25px !important;
  }
}
